#component_smpuMIKCktlj > DIV > DIV > H2 {
	text-align:left !important;
}

#component_jiUkMIpWPjBE > DIV > DIV > H2 {
	text-align:left !important;
}

#component_krAaWdpVJZUj > DIV > DIV > H2 {
	text-align:left !important;
}

#component_AEfkAmJTliNt > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-top:0px !important;
	padding-top:0px !important;
}
#column_1757471837112 {
	padding-top:15px !important;
	margin-top:0px !important;
}
#picture-wrap-GvUaAweTPJrZ > A > IMG {
	margin-top:10px !important;
}

#siteblocks-setting-wrap-lWfFUIADaMcO > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH3 a {
	font-size:18px !important;
	font-weight:600 !important;
	font-family:Poppins !important;
	line-height:20px !important;
}
#siteblocks-setting-wrap-lWfFUIADaMcO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV > H3 > A,#siteblocks-setting-wrap-lWfFUIADaMcO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(3) > DIV > DIV > H3 > A,#siteblocks-setting-wrap-lWfFUIADaMcO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(3) > DIV > DIV > H3 > A {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:not(:first-child) .ArticlePicList_ItemContentInnerP {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
}

#component_oUKkpyANHEnj > DIV > DIV:nth-child(1) > H2 {
	color:rgb(255,255,255) !important;
}

#component_wwUkKRWytdhE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}
#component_oUKuAHMSEYGZ > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#component_tvUPKHhSYofj > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}

#component_tGfaKnUuMwRE > DIV > DIV > H2 {
	text-align:left !important;
}

#outerContainer_1438761344770 .articlelist-liststyle21 dd .con .text {
	font-size:16px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	line-height:25px !important;
}
#outerContainer_1438761344770 .articlelist-liststyle21 .more {
	font-size:16px !important;
	font-weight:400 !important;
	border-radius:50px !important;
	padding-right:20px !important;
	padding-left:20px !important;
}

#component_vyfFAdKuazhj > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	padding-left:10px !important;
}
#component_muUkpdAGLSKt > DIV > DIV > H2 {
	color:rgb(255,255,255) !important;
	text-align:left !important;
}

#component_yIpFAwCdjDHO > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#component_lVKPfIUbNpot > DIV > DIV > H2 {
	text-align:left !important;
}


#location_ATfFUypGkadZ > DIV > DIV:nth-child(1) {
	display:none !important;
}

#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 {
    max-width: 1340px;
}
@media (min-width: 1201px) {
    #siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(2),
    #siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(3),
    #siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(4) {
        width: calc(100% - 620px);
        background-color: rgb(245, 245, 245);
    }
}
#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(2):hover *,
#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(3):hover *,
#siteblocks-setting-wrap-lWfFUIADaMcO .QX-83890204 .ArticlePicList_Item:nth-child(4):hover * {
  color: #fff!important;
}



#picture-wrap-nvpFKnBVihyO > A > DIV {
	display:none !important;
}
@media screen and (max-width:1440px) {
	#component_evUPAnqgiVKZ > DIV > DIV > DIV {
	height:50px !important;
	display:none !important;
}
#component_nGAPpIgBsukZ > DIV > DIV > DIV {
	display:block !important;
	height:20px !important;
}
#component_lPpuKIVgsqnO > DIV > DIV > DIV {
	display:none !important;
}
}@media screen and (max-width:500px) {
	#component_hNfuKdqAUbaO > DIV > DIV > DIV > SPAN {
	font-size:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN:nth-child(2) {
	font-size:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV > DIV:nth-child(3) {
	font-size:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV > DIV:nth-child(3) > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV {
	font-size:32px !important;
	line-height:32px !important;
}
#component_cpUkAnqVNPKt > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN:nth-child(1) {
	font-size:32px !important;
}
#component_pRfuKILVsZwE > DIV > DIV > DIV {
	display:none !important;
}
#component_aUpkfyVAKaCE > DIV > DIV > DIV {
	display:none !important;
}
#column_1757498862944 {
	background:rgba(0,0,0,0) !important;
}
#component_pNAufSqLibTZ > DIV > DIV > DIV {
	display:none !important;
}
#component_mZUFfnqBDmtO > DIV > DIV > DIV {
	font-size:32px !important;
	line-height:32px !important;
}
#column_1757499735345 {
	font-size:32px !important;
	line-height:32px !important;
}
#component_mZUFfnqBDmtO > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:32px !important;
}
#component_mZUFfnqBDmtO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:32px !important;
	line-height:31px !important;
}
#component_vmAapnqgOTHj > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:32px !important;
}
#component_vmAapnqgOTHj > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) > SPAN {
	font-size:32px !important;
}
#component_gUKafSADHYVj > DIV > DIV > SPAN > SPAN > SPAN > SPAN:nth-child(2) {
	font-size:32px !important;
}
#component_gUKafSADHYVj > DIV > DIV > SPAN > SPAN > SPAN > SPAN:nth-child(1) {
	font-size:32px !important;
}
#component_qkpPKnfYciGE > DIV > DIV > DIV {
	text-align:left !important;
}
#component_nHpkUyfYcOAt > DIV > DIV > DIV {
	display:none !important;
}
#component_orAkKdpNRCnE > DIV > DIV > DIV {
	display:none !important;
}
}

#component_GIpFfdLmuJTZ > DIV > DIV > H2 {
	text-align:left !important;
}

#component_tUfPAdVzbjmE > DIV > DIV > H2 {
	text-align:left !important;
}
#component_dUfFAdMKhpcE > DIV > DIV > H2 {
	text-align:left !important;
}

#location_tTAFKyVnGiUt > DIV > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN > SPAN {
	font-size:40px !important;
}
@media screen and (max-width:500px) {
	#location_tTAFKyVnGiUt > DIV > DIV:nth-child(1) > DIV > DIV {
	font-size:32px !important;
}
#location_tTAFKyVnGiUt > DIV > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN > SPAN {
	font-size:32px !important;
}
#component_iyKFUSCfWMrj > DIV > DIV > DIV {
	text-align:left !important;
}
#component_fNfPKyMUrYsZ > DIV > DIV > DIV {
	display:none !important;
}
}

@media screen and (max-width:500px) {
	#component_kRAFpyqgjBZE > DIV > DIV > DIV {
	text-align:center !important;
}
#component_fLpkUIgVEBaO > DIV > DIV > DIV {
	text-align:center !important;
}
#component_mPUafIgqELyZ > DIV > DIV > DIV {
	text-align:center !important;
}
#component_hGpuKngLtCqE > DIV > DIV > DIV {
	text-align:center !important;
}
#component_vmAapnqgOTHj > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:32px !important;
}

}

#component_oUKuAHMSEYGZ > DIV > DIV:nth-child(1) > H2 {
	margin-bottom:20px !important;
}
#outerContainer_1577436352790 .mt10 {
	font-family:Poppins !important;
}